Bug 245377 - Update to 1.2.1??
Update to 1.2.1??
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squidGuard (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 14:34 EDT by Frank Büttner
Modified: 2009-02-18 13:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-18 13:25:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2007-06-22 14:34:32 EDT
When will be the update to 1.2.1 available?
Comment 1 Till Maas 2008-01-06 21:28:17 EST
Fedora 7 does only have version 1.2.0, too.
Comment 2 Phil Anderson 2008-05-08 00:22:38 EDT
Now 1.3.0 has been out for quite some time now.
http://www.squidguard.org/Doc/1.3/features.html
Comment 3 Bug Zapper 2008-05-14 09:15:13 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 21:41:34 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Phil Anderson 2008-06-16 21:47:48 EDT
This still applies to Fedora 9
Comment 6 Peter van Egdom 2008-06-18 16:47:51 EDT
Reopening bug as per comment #5. Changing version from "7" to "9".
Comment 7 Fedora Admin XMLRPC Client 2009-02-11 14:21:39 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Jon Ciesla 2009-02-12 09:46:23 EST
1.2.1-2 on it's way through bodhi.
Comment 9 Jon Ciesla 2009-02-18 13:25:31 EST
1.2.1 is at stable, and about to be replaced by 1.3.

Note You need to log in before you can comment on or make changes to this bug.